.heading{
    margin-top: 50px;
    margin-bottom: 30px;
    margin-left: 30px;
}
.text-white{
    color: white
}
th{
    color: white;
}
td{
    color: white;
}
.crimeImage{
    width: 292px;
    margin-top: 13px;
    height: 299px;

}